<resources>
    <string name="app_name">BrokerRanking</string>
    <string name="generic_error_message">Sorry, something went wrong, try again later.</string>
    <string name="ok">OK</string>
    <string name="title_top_ten">Top 10</string>
    <string name="title_top_ten_garden">Top 10 Garden</string>
    <string name="broker_item_name">Name:</string>
    <string name="garden_button">Garden</string>
    <string name="empty_list">This list appear to be empty.\nVerify that your network is on and pull to refresh to try again.\nIf that does not work it means I probably made some mistakes on the backend side &#128522;.</string>
    <string name="bar_description">Brokers</string>
</resources>
